package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneconceptdescPKDTO implements Serializable {

    private static final long serialVersionUID = 734192786377433L;

    private String conceptmodule;

    private Integer conceptcode;

    private String languagecode;

        public String getConceptmodule() {
    return conceptmodule;
    }

        public void setConceptmodule(String conceptmodule) {
    this.conceptmodule = conceptmodule;
    }

        public Integer getConceptcode() {
    return conceptcode;
    }

        public void setConceptcode(Integer conceptcode) {
    this.conceptcode = conceptcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}